	/* ------------------------------------------------------------------------ */
	/* Smaller than standard 960 (devices and browsers) */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 959px) {
		#socialMini{display:block;}
		#socialMini li{display:inline-block;}
		#floating-box-container{display:none;}
}
	
	/* ------------------------------------------------------------------------ */
	/* Tablet Portrait size to standard 960 (devices and browsers)  */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
}
	
	/* ------------------------------------------------------------------------ */
	/* All Mobile Sizes (devices and browser) / all under Tablet */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 767px) {
		#page{margin:0; width:100%;}
		body{padding-top:0;}
		#absoluteTop{position:relative;}
		.fixed {position: relative;top: auto;}
}

	/* ------------------------------------------------------------------------ */
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers)  */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
}
	
	/* ------------------------------------------------------------------------ */
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)  */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 480px) {
}
	
	/* ------------------------------------------------------------------------ */
	/* Standard Desktop Sizes (devices and browsers)  */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 960px) {
}
